Update kf5 requirement patches
authorAndre Heinecke <aheinecke@intevation.de>
Mon, 17 Jul 2017 09:06:26 +0000 (11:06 +0200)
committerAndre Heinecke <aheinecke@intevation.de>
Mon, 17 Jul 2017 09:06:26 +0000 (11:06 +0200)
--

patches/kleopatra/lower-kf5-required.patch
patches/libkleo/lower-kf5-required.patch

index 9ec29c2..6da086d 100755 (executable)
@@ -10,9 +10,9 @@ index 82317fd..bed1a72 100644
  option(DISABLE_KWATCHGNUPG "Don't build the kwatchgnupg tool [default=OFF]" OFF)
 
  # Standalone build. Find / include everything neccessary.
--set(KF5_VERSION "5.32.0")
--set(KMIME_VERSION "5.5.40")
--set(LIBKLEO_VERSION "5.5.40")
+-set(KF5_VERSION "5.35.0")
+-set(KMIME_VERSION "5.5.80")
+-set(LIBKLEO_VERSION "5.5.81")
 -set(QT_REQUIRED_VERSION "5.7.0")
 +set(KF5_VERSION "5.20.0")
 +set(KMIME_VERSION "5.2.40")
index d15ed74..bea30a7 100755 (executable)
@@ -10,7 +10,7 @@ index 7223ab9..754088c 100644
 
  project(libkleo)
 
--set(KF5_VERSION "5.30.0")
+-set(KF5_VERSION "5.35.0")
 +set(KF5_VERSION "5.25.0")
  find_package(ECM ${KF5_VERSION} CONFIG REQUIRED)
  set(CMAKE_MODULE_PATH ${ECM_MODULE_PATH})